.bj_cart_content_header {
  background: #fff;
  border-radius: 4px;
  -webkit-box-shadow: 0 4px 6px -3px #9c9c9c;
  box-shadow: 0 4px 6px -3px #9c9c9c;
  -webkit-box-shadow: 0 3px 4px -4px #9c9c9c;
  box-shadow: 0 3px 4px -4px #9c9c9c;
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 15px
}

.bj_cart_content_header .cart_total_mrp {
  font-size: 18px;
  color: #fe5050;
  font-weight: 600;
  margin-left: 4px;
  text-decoration: line-through;
  display: inline-block
}

.bj_cart_content_header .cart_total_price {
  font-size: 18px;
  color: #38c976;
  display: inline-block;
  font-weight: 600;
  margin-left: 4px
}

.bj_cart_content_header input {
  height: 15px;
  width: 15px
}

.cart_item_wrapper {
  display: flex;
  flex-direction: column;
  border: 1px solid #e6e6e6;
  /*border-bottom: transparent;*/
  background-color: #fff;
  /*margin-right: 15px;*/
  border-radius: 4px
}

.cart_item_wrapper .single_cart_item {
  display: flex;
  align-items: center;
  padding: 10px;
  gap: 20px;
  border-bottom: 1px solid #e6e6e6
}

.cart_item_wrapper .single_cart_item .cart_item_select input {
  width: 15px;
  height: 15px;
  cursor: pointer
}

.cart_item_wrapper .single_cart_item .cart_item_image img {
  max-width: 80px;
  height: 100%;
  width: 100%
}

.cart_item_wrapper .single_cart_item .cart_item_content .book_name {
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0;
  color: #242729
}

.cart_item_wrapper .single_cart_item .cart_item_content .book_name:hover {
  color: #4285F4
}

.cart_item_wrapper .single_cart_item .cart_item_content .author_name {
  font-size: 14px;
  color: #737373;
  margin-bottom: 0
}

.cart_item_wrapper .single_cart_item .cart_item_content .cart_action {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 10px;
  gap: 15px
}

.cart_item_wrapper .single_cart_item .cart_item_content .cart_action button {
  background-color: transparent;
  border: 0;
  outline: 0;
  box-shadow: none;
  padding: 0
}

.cart_item_wrapper .single_cart_item .cart_item_content .cart_action .cart_remove {
  color: #a0a0a0
}

.cart_item_wrapper .single_cart_item .cart_item_content .cart_action .cart_remove:hover {
  color: #ff3b30
}

.cart_item_wrapper .single_cart_item .cart_item_content .cart_action .cart_wishlist {
  color: #a0a0a0
}

.cart_item_wrapper .single_cart_item .cart_item_content .cart_action .cart_wishlist:hover {
  color: #4285f4
}

.cart_item_wrapper .single_cart_item .cart_item_content .book_available {
  color: #fe5050;
  font-size: 13px;
  margin-top: 10px
}

.cart_item_wrapper .single_cart_item .cart_item_price {
  color: #333
}

.cart_item_wrapper .single_cart_item .cart_item_price .cart_item_price_discount {
  font-size: 17px;
  font-weight: 700
}

.cart_item_wrapper .single_cart_item .cart_item_price .cart_item_price_mrp {
  font-size: 16px;
  font-weight: 700;
  text-decoration: line-through;
  color: #fe5050
}

.cart_quantity {
  display: flex;
  gap: 0;
  text-align: center;
  margin: 0 auto
}

.cart_quantity>* {
  height: 30px;
  border: 1px solid #e6e6e6;
  color: #797a7c;
  font-size: .875rem
}

.cart_quantity button {
  width: 32px;
  background-color: #f0f0f0;
  outline: 0;
  box-shadow: none;
  line-height: 30px
}

.cart_quantity input {
  background-color: transparent;
  width: 40px;
  line-height: 30px;
  text-align: center;
  border-right: 0;
  border-left: none;
  outline: 0;
  box-shadow: none
}

.cart-happy-return-parent {
  display: flex;
  gap: .5rem;
  margin-bottom: 10px;
  width: 100%;
  margin-top: 20px;
  padding-right: 15px
}

.cart-happy-return-parent .cart-happy-return {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 3px;
  color: #666;
  display: flex;
  font-size: 18px;
  height: 56px;
  padding: 0 30px;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px
}

.cart-happy-return-parent .cart-happy-return p {
  margin-bottom: 0;
  color: #333;
  font-size: 16px;
  font-weight: 500
}

@media(max-width:991px) {
    .cart-header-separator {
        margin-top: 60px
    }

    .cart_item_wrapper {
        margin-right: 0
    }

    .bj_cart_content_header {
        margin-right: 0
    }

    .cart-happy-return-parent {
        padding-right: 0
    }
}

@media(min-width:575px){
 .mobile{
      display: none;
    }
}

@media(max-width:575px) {
    .pc {
      display: none;
    }

    .bj_cart_content_header,
    .cart_item_wrapper .single_cart_item {
        flex-wrap: wrap
    }

    .cart-happy-return-parent {
        flex-direction: column
    }

    .cart_address_select .widget_title,
    .cart_checkout_summary .cart_checkout_header h5 {
        font-size: 18px
    }

    .bj_frequently_bought_area .added_cart_total .bj_theme_btn {
        margin-top: 15px !important
    }
}